The peters-login-redirect plugin ... CVE-2019-15115

6.8 AV AC AU C I A
发布: 2019-08-16
修订: 2019-09-10

The peters-login-redirect plugin before 2.9.2 for WordPress has CSRF.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息